<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org"
      xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
  <title>Spring Security Example </title>
</head>
<body>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css">


<!--<div th:if="${param.error}">-->
<!--  Invalid username and password.-->
<!--</div>-->
<!--<div th:if="${param.logout}">-->
<!--  You have been logged out.-->
<!--</div>-->
<form th:action="@{/registration}" method="post">

  <div><label> User Name : <input type="text" name="name"/> </label></div>
  <div><label> Password: <input type="password" name="password"/> </label></div>
  <div><input type="submit" value="Register"/></div>
</form>
</body>
</html>